* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.mobile {
    display: none
}

.desktop {
    display: initial
}

.flex-row {
    display: flex;
    flex-direction: row
}

.flex-col {
    display: flex;
    flex-direction: column
}

.square {
    aspect-ratio: 1/1
}

.justify {
    text-align: justify;
}

.wide {
    width: 100%;
}

.custom-button {
    cursor: pointer;
    text-align: center;
    text-decoration: none;
}

.custom-button:hover {
    text-decoration: none;
}

.text-center {
    text-align: center;
}

.bold {
    font-weight: bold;
}

.display-none {
    display: none;
}

.custom-table {
    display: flex;
    flex-direction: column;
}

.custom-table .row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.custom-table .col {
    display: flex;
    flex-direction: column;
}